using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web.telmanage
{
    public partial class recordhighsearch : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string sqlwhere = "F_SeatFlag=1";
            BindAccount(drpUserName, sqlwhere);
        }
        /// <summary>
        ///绑定坐席列表
        /// </summary>
        /// <param name="ddl"></param>
        /// <param name="p_Condition"></param>
        private void BindAccount(DropDownList ddl, string strwhere)
        {
            ddl.DataSource = new BLL.T_Sys_UserAccount().GetList(strwhere);
            ddl.DataValueField = "F_UserCode";
            ddl.DataTextField = "F_UserName";
            ddl.DataBind();
            ddl.Items.Insert(0, new ListItem("--全部--", ""));
        }
    }
}